Mi iPod nano me pide Mac OS X.4.8

Para dar las gracias debes entrar o registrarte en el foro

Mensajes: 1 Agradecido: 0
23 Oct 2007, 13:17# 1

Hola,
Me han regalado un iPod nano de 4 GB. Es el primer iPod que tengo y no puedo ni empezar a usarlo, porque mi iTunes no lo encuentra. Me he bajado la última versión, pero me pide Mac OS X.4.8 cuando conecto el iPod.
Yo tengo mac OS X. 3.9, en todas partes dicen que es compatible, pero el caso es que no encuentro ayuda en ningún sitio, todas las ayudas que encuentro parten de la base de que el iPod aparece en el iTunes....

Seguramente hay algo que pueda hacer, pero no trae ninguna instrucción que me ayude.

Muchas gracias!!!

Gracias  
Etiquetado en:
Administrador
Administrador
Mensajes: 10405 Agradecido: 10
23 Oct 2007, 13:46# 2

Me temo que poco vas a hacer. Si miras las especificaciones del ipod nano 3G, en la parte de requisitos tienes esto:

Requisitos del sistema para Mac

* Ordenador Macintosh con puerto USB 2.0
* Mac OS X 10.4.8 o posterior
* iTunes 7.4 o posterior

Es decir, necesitas actualizar tu Mac OS ;)

Un Saludo y bienvenido al foro.

ディマルです!
Gracias  
Mensajes: 225 Agradecido: 0
23 Oct 2007, 15:39# 3

esta claro que el ipod pide mac os 10.4.8... actualiza tu mac o espera a este viernes y te metes el leopard :D 10.5 k es el mejor sistema operativo dl momento (no es por hacer publi)

Gracias  
Mensajes: 9038 Agradecido: 2
23 Oct 2007, 17:25# 4
iKrdnhA escribió:... actualiza tu mac o espera a este viernes y te metes el leopard :D 10.5 k es el mejor sistema operativo dl momento (no es por hacer publi)
+1
Imagen
iPod Nano 2G 4GB - iPod Touch 1G 32GB - iPhone 4 16GB
Gracias  

Enviar vídeos y música para iPod
Publicidad
Publicidad